
		<Script Language="JavaScript" type="text/JavaScript" src="{$vd['content']}js/jsPage.js"></Script>
		<Script Language="JavaScript" type="text/JavaScript">
		var s= new Cls_jsPage({$vd['totlerow']},{$vd['nrows']},3,"s");
		s.setPageSE("page=","");
		s.setPageInput("page");
		s.setUrl("");
		s.setPageFrist("<<","<<");
		s.setPagePrev("<","<");
		s.setPageNext(">",">");
		s.setPageLast(">>",">>");
		s.setPageText("{%PageNum}","{%PageNum}");
		s.setPageTextF(" {%PageTextF} "," {%PageTextF} ");
		s.setPageSelect("{%PageNum}","{%PageNum}");
		s.setPageCss("","","");
		s.setHtml("共 {%RecCount} 记录 页次{%Page}/{%PageCount} 每页{%PageSize}条 {%PageFrist} {%PagePrev} {%PageText} {%PageNext} {%PageLast} {%PageInput} {%PageSelect}");
		s.Write();
		</Script>
